package com.example.infiniteLoop.parkingo;

import android.util.Log;

public class userInfo {
    public static userInfo u_instance=null;
    private String username=null;
    private String u_name=null;
    public static userInfo getInstance() {
        if(u_instance==null){
            u_instance=new userInfo();

        }
        Log.d("ins","called");
        return u_instance;
    }

    public String getName() {
        return u_name;
    }

    public void setU_name(String u_name) {
        this.u_name = u_name;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }
}
